@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

@font-face {
    font-family: 'AraHamahAlFidaa-Regular';
    src: url('../fonts/ArbFONTS-AraHamahAlFidaa-Regular.otf');
}

//colors
$purple-dark:#25153F;
$purple:#4E1E64;
$white:#ffffff;
$orange:#FF7C2D;
$purple-light:#4E1E64;
$valid : $orange;
$invalid:#f44336;

//bootstrap
$primary :$white;
$secondary:$orange;
$color-contrast-light:$white;
$link-color:$secondary;
$link-hover-color:$primary;

$card-bg:$purple-light;
$card-border-radius:2rem;
$border-radius:3rem;

//website
$pr-bg:$purple-dark;
$sc-bg:$secondary;

$footer-text-color :$pr-bg;

$font-color:$color-contrast-light;
$font-family-poppins:'Poppins', sans-serif;
$font-family-brand:'AraHamahAlFidaa-Regular', sans-serif;
$font-family-main:$font-family-poppins;
$font-family-base:$font-family-poppins;

$transition-time:250ms;


$font-size-xlg:1.1rem;
$nav-link-font-size:$font-size-xlg;
